<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN">

<!--Converted with LaTeX2HTML 2K.1beta (1.48)
original version by:  Nikos Drakos, CBLU, University of Leeds
* revised and updated by:  Marcus Hennecke, Ross Moore, Herb Swan
* with significant contributions from:
  Jens Lippmann, Marek Rouchal, Martin Wilck and others -->
<HTML>
<HEAD>
<TITLE>Reynold's genetic distance for short-term evolution (1983) [Reynolds, J.&nbsp;83]</TITLE>
<META NAME="description" CONTENT="Reynold's genetic distance for short-term evolution (1983) [Reynolds, J.&nbsp;83]">
<META NAME="keywords" CONTENT="formules">
<META NAME="resource-type" CONTENT="document">
<META NAME="distribution" CONTENT="global">

<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=iso-8859-1">
<META NAME="Generator" CONTENT="LaTeX2HTML v2K.1beta">
<META HTTP-EQUIV="Content-Style-Type" CONTENT="text/css">

<LINK REL="STYLESHEET" HREF="formules.css">

<LINK REL="previous" HREF="node11.html">
<LINK REL="up" HREF="node2.html">
<LINK REL="next" HREF="node13.html">
</HEAD>

<BODY >
<!--Navigation Panel-->
<A NAME="tex2html174"
  HREF="node13.html">
<IMG WIDTH="37" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="next"
 SRC="/usr/share/latex2html/icons/next.png"></A> 
<A NAME="tex2html172"
  HREF="node2.html">
<IMG WIDTH="26" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="up"
 SRC="/usr/share/latex2html/icons/up.png"></A> 
<A NAME="tex2html168"
  HREF="node11.html">
<IMG WIDTH="63" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="previous"
 SRC="/usr/share/latex2html/icons/prev.png"></A>   
<BR>
<B> Next:</B> <A NAME="tex2html175"
  HREF="node13.html">unweighted average of single-locus</A>
<B> Up:</B> <A NAME="tex2html173"
  HREF="node2.html">IAM distances</A>
<B> Previous:</B> <A NAME="tex2html169"
  HREF="node11.html">Sanghvi's (1953) distance[Takezaki, N.&nbsp;96]</A>
<BR>
<BR>
<!--End of Navigation Panel-->

<H2><A NAME="SECTION001110000000000000000">
Reynold's genetic distance for short-term evolution (1983) [<A
 HREF="node21.html#RWC83">Reynolds, J.&nbsp;83</A>]</A>
</H2>

<P>
<BR><P></P>
<DIV ALIGN="CENTER">
<!-- MATH
 \begin{displaymath}
DReynold=-\ln (1-\theta )
\end{displaymath}
 -->

<IMG
 WIDTH="168" HEIGHT="28" BORDER="0"
 SRC="img25.png"
 ALT="\begin{displaymath}
DReynold=-\ln (1-\theta )\end{displaymath}">
</DIV>
<BR CLEAR="ALL">
<P></P>

<P>
the following notation is used, for all <IMG
 WIDTH="12" HEIGHT="15" ALIGN="BOTTOM" BORDER="0"
 SRC="img1.png"
 ALT="\( \theta \)"> estimators:

<P>
<!-- MATH
 $\bar{n}=\sum ^{r}_{i=1}\frac{n_{i}}{r}$
 -->
<IMG
 WIDTH="92" HEIGHT="33" ALIGN="MIDDLE" BORDER="0"
 SRC="img26.png"
 ALT="\( \bar{n}=\sum ^{r}_{i=1}\frac{n_{i}}{r} \)">, <!-- MATH
 $n_{c}=\frac{\left( r\bar{n}-\sum ^{r}_{i=1}\frac{n^{2}_{i}}{r\bar{n}}\right) }{\left( r-1\right) }$
 -->
<IMG
 WIDTH="143" HEIGHT="74" ALIGN="MIDDLE" BORDER="0"
 SRC="img27.png"
 ALT="\( n_{c}=\frac{\left( r\bar{n}-\sum ^{r}_{i=1}\frac{n^{2}_{i}}{r\bar{n}}\right) }{\left( r-1\right) } \)">,
<!-- MATH
 $\tilde{p}_{lu}=\sum ^{r}_{i=1}\frac{n_{i}\tilde{p}_{ilu}}{r\bar{n}}$
 -->
<IMG
 WIDTH="126" HEIGHT="37" ALIGN="MIDDLE" BORDER="0"
 SRC="img28.png"
 ALT="\( \tilde{p}_{lu}=\sum ^{r}_{i=1}\frac{n_{i}\tilde{p}_{ilu}}{r\bar{n}} \)">,
<!-- MATH
 $\tilde{\alpha }_{il}=1-\sum ^{v_{l}}_{u=1}\tilde{p}_{ilu}^{2}$
 -->
<IMG
 WIDTH="141" HEIGHT="33" ALIGN="MIDDLE" BORDER="0"
 SRC="img29.png"
 ALT="\( \tilde{\alpha }_{il}=1-\sum ^{v_{l}}_{u=1}\tilde{p}_{ilu}^{2} \)">

<P>
<BR><HR>
<!--Table of Child-Links-->
<A NAME="CHILD_LINKS"><STRONG>Subsections</STRONG></A>

<UL>
<LI><A NAME="tex2html176"
  HREF="node13.html">unweighted average of single-locus ratio estimators, <!-- MATH
 $\tilde{\theta }_{U}\protect$
 -->
<IMG
 WIDTH="22" HEIGHT="37" ALIGN="MIDDLE" BORDER="0"
 SRC="img30.png"
 ALT="\( \tilde{\theta }_{U}\protect \)">:</A>
<LI><A NAME="tex2html177"
  HREF="node14.html">weighted average of single-locus ratio estimators :</A>
<LI><A NAME="tex2html178"
  HREF="node15.html">least squares <!-- MATH
 $\theta \protect$
 -->
<IMG
 WIDTH="12" HEIGHT="15" ALIGN="BOTTOM" BORDER="0"
 SRC="img1.png"
 ALT="\( \theta \)"> estimator :</A>
</UL>
<!--End of Table of Child-Links-->
<BR><HR>
<ADDRESS>
Olivier Langella
2002-03-20
</ADDRESS>
</BODY>
</HTML>
